#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-IIYrbb3Rwt5JIzbUT3aTpj
key:                  arch-hs-0.11.1.0-IIYrbb3Rwt5JIzbUT3aTpj
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  135ff754251d36bfe8bc4e1aafb71373
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-IIYrbb3Rwt5JIzbUT3aTpj
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-CoPKzu5mu6j9qJrgSGey1r
    aeson-2.1.2.1-6XFTXjQ9GpwJ6uhnUTgLrL
    algebraic-graphs-0.7-DTvdBnqynN01icNrgG7Oqp
    arch-web-0.2-6R70u9tLrePAgafumabHNE base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-8eX7negIOqP1zkSatjHRZu
    conduit-extra-1.3.6-1g0YL0rVFke6z2zZ2MLANe containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.3-3A8KHhAPIqwBz7TvbSctkF
    http-client-0.7.13.1-APYAYd5GopXDuupSloOE9S
    http-client-tls-0.3.6.3-IRV1zsTRZmc7DIPQFkHaXT
    megaparsec-9.3.1-3wIyEHqPXuk2Zp2NSIihlw
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    neat-interpolation-0.5.1.3-1BuPrhRiMvpBDv4qMTAd4
    optparse-simple-0.1.1.4-JRol0QSoJyRBz2Fgv7xosb
    polysemy-1.9.1.2-5rDQWPbaChI2VHrvPjDmQh
    prettyprinter-1.7.1-FIiCr8gW2IM9xQNCw96TUu
    prettyprinter-ansi-terminal-1.1.3-1UGUDPuk5aK2dHd9AVEXSv
    servant-client-0.19-HJbW2TDeI6f5W7jBvwXSI2
    split-0.2.3.5-LgsYnlrPiFSIvGPKL1UaB4
    tar-conduit-0.4.0-EX7Gp4meJyw1F5VZMLGcjE template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

